package com.goafanti.ambSystem.service;

import com.goafanti.ambSystem.bo.InputAmbPayment;
import com.goafanti.common.model.AmbPaymentApplication;

public interface AmbPaymentService {

    int add(InputAmbPayment in);



    AmbPaymentApplication selectByid(Long id);

    int updateById(AmbPaymentApplication newBo);

    int update(InputAmbPayment in);
}
